﻿/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

body {
    background-image: url(/Assets/Graphics/mobileback.jpg);
    background-position: center top;
    background-color: #000;
    background-size:100%;
    background-repeat:no-repeat;
    font-family:Verdana;
    padding:0px; margin:0px;  
    
}

/* elements */
.home-button {
    display: inline-block;
    width: 30%;
    height: 100px;
    background-color: #fff;
    position: relative;
    margin-left: 2px;
    margin-right: 2px;
    border-radius:8px;
    margin-bottom:10px;
    background-repeat:no-repeat;
    background-position:center 10px;
    background-size:60px;
}

    .home-button a {
        color: #71aa52;
        text-decoration: none;display:block;
        height:100%; width:100%;
    }

.home-button-text {
    
    bottom:0; font-size:9px; text-align:center; position:absolute; text-align:center; width:100%; margin-bottom:10px;
    text-transform:lowercase;
}

.home-search {
    border: 1px solid #d5d4d4;
    background-color: #e6e6e6;
    height: 20px;
    float: right;
    outline:none;
    padding:2px;
}

.white-content {
    background-color: #fff;
}

h1 {
    color: #71aa52;
    font-weight: 100;
    font-size: 1.2em;
}
p {
    font-size: .7em;
    color: #808080;
    font-weight: 100;
}

.section-header {
    background-color: #71aa52;
    color: #fff;
    padding:5px; text-transform:lowercase;
    border-top-left-radius:4px;
    border-top-right-radius:4px;    
}
.section-content {
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #000000;
    
    padding:4px;
     border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;    
    overflow:hidden;
    margin-bottom:20px;
}

.slide-selector {
    list-style: none;
    display: block;
    padding: 0px;
    margin: 0px;
}
    .slide-selector li {
        display: inline-block;
        width: 30px;
        height: 30px;
        line-height: 30px;
        background-color: #71aa52;
        color: #fff;
        text-align:center;
        margin:5px;
    }

.content-slider img {    
    padding-right: 4px; display:inline-block;
}

.onpage-content {background-color:#fff; min-height:100px; padding:5px;}

.atozListing {
    display: block; vertical-align:top;
}
    .atozListing h1 {
        background-color: #71aa52;
        color: #fff;
        padding: 3px;
        display:inline-block;
    }
.business-directory-list {
    list-style: none; padding:0px; margin:0px;
}
    .business-directory-list li {
        padding-left: 10px; font-size:1.2em;
        margin-bottom:2px;
    }
        .business-directory-list li a {
            text-decoration: none;
            color:#191919;
        }

        /* quick links*/
.quicklinks {
    padding-top: 5px;
    padding-bottom: 5px;
    display:inline-block;
    text-align:center;
}
    .quicklinks a { text-decoration:none; width:90px; margin-bottom:2px;}
    .quicklinks a img {border:none; float:right; margin-top:4px; margin-left:4px;}


    .blue-link, .blue-link-button {
    display:inline-block;
    border: 1px solid #015ea1;
    height:24px;
    line-height: 24px; padding-left:5px; padding-right:5px;
    background-image: url(/Assets/Graphics/blue-link-back.png);
    background-repeat: repeat-x;
    margin-left:2px; margin-right:2px;
    text-align:center;
    font-size:12px;
    min-width:75px;
    vertical-align: middle;
    color:#dce5eb;
    text-decoration:none;
}
.blue-link-button {
    height: 26px;
}


    .blue-link:hover,.blue-link-button:hover {        
        cursor: pointer;
        color:#fff;
        background-image: url(/Assets/Graphics/blue-link-back-on.png);
    }

.footer {
    background-color: #000;
  
    padding:10px;
    color: #fff;
    font-size:10px; text-align:center;
    margin-bottom :30px;
}

/* breadcrumbs */
.breadcrumbs {    
    float: right;
    width:980px;
    text-align:right;
    position:absolute;
    font-size:.8em;
    color:#fff;margin-top:30px; 
}
    .breadcrumbs a {
        color: #4d90c4;
        padding:2px;
    }
        .breadcrumbs a:hover {
            color: #fff;
            background-color: #4d90c4;
        }
